spring.mvc.view.prefix= /WEB-INF/jsp/
spring.mvc.view.suffix= .jsp
server.servlet.context-path=/prismservice
server.port=8084
spring.servlet.multipart.max-file-size=10MB
spring.servlet.multipart.max-request-size=10MB
spring.application.name=PrismService
spring.profiles.active=prod

TEST_HOST_URL=https://gitlab.com
ADMIN_TOKEN=oVXAahY1vYYe5RnHzybf

WINDOW_PROJECT_DIR=D:/gitlabprj/prod/{0}/json
LINUX_PROJECT_DIR=/opt/prod/{0}/json

LINUX_PRJ_GENERATED_DIR=/opt/project/generated_code/java

WINDOWS_PRJ_GENERATED_DIR=D:/application/prod/{0}/java


WINDOWS_BATCH_LOCATION =D:/PrismWorkspace/checkGitDirExist.sh
LINUX_BATCH_LOCATION =/opt/prism-script/checkGitDirExist.sh
GIT_PUSH=git push
GIT_COMMIT=git commit
GIT_CLONE=git clone



API_V4_PROJECTS=/api/v4/projects/
ACCESS_REQUESTS=/access_requests/
APPROVE=/approve
PROTECTED_BRANCHES_MASTER=/protected_branches/master

WIN_CMD=cmd
LINUX_SH=sh

WIN_CMD_DIR=/c
LINUX_CMD_DIR=-c
MASTER=master
INITIAL_COMMIT=Initial Commmit
JSON=.json
SLASH=/
API=api
SUDO=sudo
ERROR=error
CONFLICT=conflict


WINDOWS=windows

GIT_LAB_URL=gitlab.com
ADMIN_USER_NAME=prism.admin
ADMIN_USER_PASSWORD=Terminator@123$$$
PROTOCOL =https://



spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=noreply@aiingov.com
spring.mail.password=N0*@plY19
spring.mail.test-connection=false
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.properties.mail.smtp.starttls.required=true
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.connectiontimeout=5000
spring.mail.properties.mail.smtp.timeout=5000
spring.mail.properties.mail.smtp.writetimeout=5000